[Unit]
Description=Wiki
After=network.target

[Service]
Type=simple
User=root
WorkingDirectory=/var/www/oddsolutions.us/html/wiki
ExecStart=bundle exec jekyll serve
Restart=on-failure

[Install]
WantedBy=multi-user.target
